﻿.contScheduleUser {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.contScheduleUser * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.contScheduleUser .contentBody {
    border: 1px solid #dedede;
    -webkit-box-shadow: 0px 1px 4px rgb(0 0 0 / 15%);
            box-shadow: 0px 1px 4px rgb(0 0 0 / 15%);
    border-radius: 6px;
}

.contScheduleUser .adress-title {
    margin-bottom: 2rem;
    padding: 15px 20px;
    border-radius: 6px 6px 0 0;
    margin: 0;
    background-color: #E11D48;
    color: #fff;
    font-size: 24px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
}

.contScheduleUser .date-item-value {
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 16px;
    border-bottom: 0.0625rem solid #dedede;
    padding: 7px 4px;
}

.contScheduleUser .date-list {
    padding: 15px;
}

.contScheduleUser .date-item {
    margin-bottom: 20px;
}

.contScheduleUser .time-item {
    display: inline-block;
}

.contScheduleUser .time-item-record, .contScheduleUser .time-item-value {
    display: inline-block;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
     -ms-user-select: none;
         user-select: none;
    background-color: transparent;
    border: 0.0625rem solid transparent;
    padding: 5px 15px;
    font-size: 16px;
    border-radius: 0.5rem;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.contScheduleUser .time-item-record {
    color: #6B7280;
    border-color: #6B7280;
    cursor: pointer;
    text-decoration: none;
}

.contScheduleUser .time-item-record:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: #E11D48;
    border-color: #E11D48;
}

.contScheduleUser .time-item.disabled .time-item-value {
    color: #787878;
    background-color: #E5E7EB;
    border-color: #d5d7db;
    cursor: auto;
}

.contScheduleUser-form {
    padding: 1.5rem;
    font-size: 16px;
    line-height:1.4;
}

.contScheduleUser-form * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.contScheduleUser-form .form-title {
    text-align: center;
    margin-bottom: 25px;
}

.contScheduleUser-form .form-title h3 {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

.contScheduleUser-form .form-group {
    margin-bottom: 15px;
}

.contScheduleUser-form input, .contScheduleUser-form button, .contScheduleUser-form select, .contScheduleUser-form textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
} 

.contScheduleUser-form .form-control {
    display: block;
    width: 100%;
    background-image: none;
}

.contScheduleUser-form label {
    display: inline-block;
    font-weight: 700;
} 

.contScheduleUser-form .control-label {
    margin-bottom: 7px;
}

.contScheduleUser-form  .form-control {
    padding: 8px 14px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #6B7280;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 0.0625rem solid #D1D5DB;
    -webkit-appearance: none;
    -moz-appearance: none;
         appearance: none;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 2px 0 rgb(0 0 0 / 7%);
            box-shadow: 0 1px 2px 0 rgb(0 0 0 / 7%);
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    height: auto;
}

.contScheduleUser-form .btn {
    margin-bottom: 0;
    background-image: none;
    white-space: nowrap;
}

.contScheduleUser-form .btn-send {
    display: inline-block;
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
     -ms-user-select: none;
         user-select: none;
    border: 1px solid transparent;
    border-radius: 10px;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    width: 100%;
    -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%), 0 1px 1px rgb(17 24 39 / 8%);
            box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%), 0 1px 1px rgb(17 24 39 / 8%);
    font-size: 16px;
    color: #28322f;
    background-color: #10B981;
    border-color: #10B981;
    padding: 10px 16px;
}

.contScheduleUser-form .btn-send:hover {
    background-color: #0ea271;
    border-color: #0ea271;
}
